@font-face {
    font-family: 'GolosTextWebVF';
    src:
        url('../fonts/Golos-Text_VF.woff2') format('woff2'),
        url('../fonts/Golos-Text_VF.woff') format('woff'),
        url('../fonts/Golos-Text_VF.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}
*,
*::before,
*::after{
    box-sizing: border-box;
}
body{
    background-color: #E5E5E5;
    color: #282828;
    font-family: 'GolosTextWebVF', Helvetica, Arial, sans-serif;
    font-size: 22px;
    line-height: 1.4;
    margin: 0;
}
h2{
    color: #000022;
    font-size: 40px;
    margin: 48px 0;
}
a{
    color: #0F86E5;
    text-decoration: none;
}
a:hover{
    color: #0F86E5;
}
.header{
    background-color: #fff;
    height: 85px;
    width: 100%;
}
.header__content{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1156px;
}
.header__logo{
    height: 52px;
    margin: 17px 0 16px;
    width: 145px;
}
.header__logo-img{
    max-width: 100%;
}
.header__menu{
    background-color: #FFF;
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    justify-content: flex-end;
    list-style: none;
    margin: 0;
    padding: 0;
    width: calc(100% - 145px);
}
.header__menu-item{
    margin: 24px 0 31px 28px;
}
.header__menu-link,
.header__menu-link:link{
    color: #000022;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    text-decoration: none;
}
.header__menu-link:hover{
    color: #0E56AD;
}
.open-menu-btn,
.close-menu-btn{
    display: none;
    height: 32px;
    position: absolute;
    right: 32px;
    top: 23px;
    width: 32px;
}
.open-menu-btn{
    background: url(../images/open_menu_btn.png) no-repeat center center transparent;
}
.close-menu-btn{
    background: url(../images/close_menu_btn.png) no-repeat center center transparent;
}

.main{
    margin: 0 auto;
    max-width: 1156px;
}
.description{
    background: linear-gradient(89.45deg, #1098FB -12.35%, #0E4194 105.21%);
    border-radius: 56px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    min-height: 392px;
    margin: 96px 0 129px;
}
.description__item{
    position: relative;
    max-width: 50%;
}
.description__title{
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 46px;
    margin: 96px 0 24px 40px;
}
.description__text{
    color: #fff;
    font-weight: 500;
    margin: 24px 0 96px 40px;
}
.description__image{
    position: absolute;
    top: -32px;
    right: -17px;
}
.about{
    margin: 129px 0 96px;
}
.about__wrap{
    align-items: center;
    background: #C2DEFF;
    border-radius: 56px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    height: 376px;
    margin-left: 99px;
    max-width: 1057px;
}
.about__text{
    padding-right: 41px;
    width: 55%;
}
.about__picture{
    height: 100%;
    position: relative;
    width: 45%;
}
.about__image{
    position: absolute;
    left: -99px;
    top: 18px;
}
.efu{
    margin: 96px auto;
}
.efu__list{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}
.efu__item{
    border-radius: 32px;
    height: 274px;
    width: 562px;
    padding: 40px 32px;
}
.efu__item:hover{
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.25);
}
.for-pupils{
    background: linear-gradient(89.65deg, #0F8DEE 8.73%, #0E479B 94.34%);
}
.for-schools{
    background: linear-gradient(90deg, #7215E6 0%, #5608AC 100%);
}
.efu__text{
    color: #fff;
    font-size: 29px;
    font-weight: 700;
    margin-bottom: 40px;
}
.efu__more-btn{
    background: #FFC01E;
    border-radius: 18px;
    color: #000!important;
    display: block;
    font-size: 20px;
    font-weight: 600;
    height: 60px;
    line-height: 1;
    padding: 18px 50px;
    position: relative;
    text-decoration: none;
    width: 250px;
}
.efu__more-btn::after{
    background: url(../images/arrow.svg) no-repeat center center transparent;
    background-size: 100%;
    content: "";
    height: 14px;
    left: 175px;
    position: absolute;
    top: 23px;
    width: 20px;
}
.color-blue{
    background-image: linear-gradient(to right, #1098FB, #0E4194);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.color-purple{
    background-image: linear-gradient(to right, #7215E6, #5608AC);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}
.digital{
    margin: 96px auto;
}
.digital__list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;
}
.digital__item{
    background-color: #FFF;
    border-radius: 18px;
    height: 122px;
    margin: 0 30px 30px 0;
    width: 350px;
}
.digital__item:hover{
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.25);
}
.digital__link{
    align-items: center;
    color: #313131;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    font-size: 20px;
    font-weight: 700;
    justify-content: flex-start;
    text-decoration: none;
}
.digital__image{
    margin: 24px 25px 24px 20px;
}
.digital__text{
    font-weight: 700;
}

.price{
    margin: 96px auto;
}
.price__list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;
}
.price__item{
    height: 64px;
    margin: 0 32px 32px 0;
    width: 520px;
}
.price__link{
    align-items: center;
    background: url(../images/price_icon.png) no-repeat left center transparent;
    color: #353535;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;  font-size: 20px;
    font-weight: 600;
    height: 100%;
    justify-content: flex-start;
    line-height: 26px;
    padding: 5px 5px 5px 88px;
}

.articles{

}

.articles__item{
    background-color: #FFFFFF;
    border-radius: 30px;
    /*box-shadow: 0 15px 16px rgba(156, 175, 199, 0.16);*/
    display: block;
    height: 214px;
    padding: 32px 24px;
    position: relative;
}

.articles__title{
    background: url(../images/outer_link.png) no-repeat left center transparent;
    color: #1073CE;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 24px;
    padding-left: 34px;
}

.articles__origin{
    color: #282828;
    font-size: 16px;
}

.articles__read-more{
    background: url(../images/arrow.png) no-repeat right center transparent;
    color: #282828;
    font-size: 16px;
    left: 24px;
    padding-right: 26px;
    position: absolute;
    bottom: 32px;
}

.owl-nav{
    height: 48px;
    position: relative;
    top: -130px;
}
.owl-prev,
.owl-next{
    height: 48px;
    position: absolute;
    width: 48px;
}
.owl-carousel .owl-nav button.owl-prev{
    background: url(../images/prev_btn.png) no-repeat center center transparent;
    left: -70px;
}

.owl-carousel .owl-nav button.owl-next{
    background: url(../images/next_btn.png) no-repeat center center transparent;
    right: -70px;
}

.partners{
    margin: 96px auto;
}
.partners__list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    list-style: none;
    margin: 0;
    padding: 0;
}
.partners__item{
    align-items: center;
    background-color: #FFF;
    border-radius: 32px;
    display: flex;
    flex-direction: column;
    font-size: 18px;
    font-weight: 500;
    justify-content: space-around;
    height: 220px;
    margin: 0 30px 30px 0;
    padding: 30px;
    width: 350px;
}
.partners__item:hover{
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.25);
}
.partners__logo{
    max-width: 290px;
    max-height: 100%;
}
.partners__link{
    color: #000;
    font-size: 14px;
    position: relative;
    text-decoration: none;
}
.partners__link::after{
    background: url(../images/arrow.svg) no-repeat center center transparent;
    background-size: 100%;
    content: "";
    height: 7px;
    left: 86px;
    position: absolute;
    top: 8px;
    width: 14px;
}

.footer{
    background-color: #FFF;
    min-height: 249px;
    width: 100%;
    padding: 20px 0;
}

.footer__content{
    display: flex;
    gap: 30px;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0 auto 10px;
    max-width: 1156px;
}

.footer__logo-img{
    height: 68px;
    width: 189px;
}

.footer__column{
    flex: 1;
}

.footer__column.logo{
    align-self: center;
}

.footer__column__title{
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 18px 0;
}

.footer__column__content{
    color: #282828;
    font-size: 14px;
    display: block;
    margin: 10px 0;
    text-decoration: none;
}

.footer__column__content.link{
    color: #0F86E5;
}

.footer__copyrights{
    border-top: 1px solid #E9ECED;
    font-size: 12px;
    margin: 0 auto;
    max-width: 1156px;
    padding: 40px 0 24px;
}

.back-to-home{
    margin: 24px 0;
}

.back-to-home__link{
    color: #898989;
    font-size: 18px;
    font-weight: 500;
    padding-left: 38px;
    position: relative;
    text-decoration: none;
}

.back-to-home__link::before{
    background: url(../images/arrow_gray.svg) no-repeat center center transparent;
    background-size: 100%;
    content: "";
    height: 14px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 20px;
}

.inner-h1{
    color: #002;
    font-size: 40px;
    font-weight: 600;
    line-height: 46px;
    margin: 48px 0;
}

.efu-page-description{
    align-items: center;
    background-color: #E5EFFF;
    border-radius: 56px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin: 48px 0;
    min-height: 376px;
    padding: 40px;
}

.efu-page-description__item{
    max-width: 48%;
}

.efu-page-description__image{
    max-width: 100%;
}

.shops{
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    list-style: none;
    margin: 48px 0;
    padding: 0;
}

.shops__items{
    align-content: space-around;
    align-items: center;
    background-color: #FFF;
    border-radius: 32px;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 264px;
    width: 364px;
}

.shops__link{
    color: #fff;
    background-color: #0F8CED;
    border-radius: 18px;
    display: block;
    height: 60px;
    line-height: 1;
    margin-top: 32px;
    padding: 18px 50px;
    position: relative;
    text-decoration: none;
    width: 237px;
}

.shops__link::after{
    background: url(../images/arrow_white.svg) no-repeat center center transparent;
    background-size: 100%;
    content: "";
    height: 14px;
    left: 169px;
    position: absolute;
    top: 23px;
    width: 20px;
}
.school-instruction{
    background: #FFFFFF;
    border-radius: 56px;
    padding: 56px;
}
.school-instruction__list{
    counter-reset: index;
    list-style: none;
    margin: 0;
    padding: 0;
}
.school-instruction__list-item{
    font-size: 18px;
    margin: 30px 0;
    min-height: 64px;
    padding-left: 96px;
    position: relative;
}
.school-instruction__list-item:first-child{
    margin-top: 0;
}
.school-instruction__list-item::before{
    background: #C2DEFF;
    border-radius: 10px;
    content: counter(index);
    counter-increment: index;
    font-size: 40px;
    font-weight: 600;
    height: 64px;
    left: 0;
    line-height: 46px;
    padding: 9px 20px;
    position: absolute;
    top: 0;
    width: 64px;
}
.school-instruction__footnote{
    font-size: 18px;
    margin-bottom: 0;
}
.sale-partners{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    margin: 48px 0;
    padding: 0;
}
.sale-partners__item{
    background: #FFF;
    border-radius: 32px;
    font-size: 18px;
    height: 266px;
    margin-bottom: 32px;
    padding: 32px 40px;
    width: 561px;
}
.sale-partner__name{
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 25px 0;
}
.sale-partner__info{
    padding-left: 32px;
    margin-bottom: 12px;
}
.sale-partner__address{
    background: url(../images/address_icon.png) no-repeat left center transparent;
}
.sale-partner__emails{
    background: url(../images/email_icon.png) no-repeat left center transparent;
}
.sale-partner__phones{
    background: url(../images/phone_icon.png) no-repeat left center transparent;
}
.sale-partner__sites{
    background: url(../images/site_icon.png) no-repeat left center transparent;
}
.news{
    margin: 96px auto;
}
.news__list{
    background-color: #fff;
    border-radius: 18px;
    list-style: none;
    margin: 0;
    padding: 1px 32px;
}
.news__item{
    margin: 32px 0;
}
.news__date{
    color: #a7a7a7;
    font-size: 15px;
    font-style: italic;
}
.news__title{
    margin: 0 0 18px;
}
.news__preview{
    font-size: 18px;
}
.news__preview{
    font-size: 18px;
}
.news__preview a{
    text-wrap: nowrap;
}
.active{
    display: block;
}
.hidden{
    display: none !important;
}

.news__preview__gallery{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.news__preview__gallery img{
    width: 33%;
    min-width: 263px;
}

.news__preview__video{
    width: 100%;
    aspect-ratio: 16/9;
}


.license-packages {
    margin: 96px auto;
    display: flex;
    flex-direction: column;
}
.license-packages__list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;
}
.license-packages__item {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    background-color: #FFF;
    border-radius: 18px;
    width: calc(50% - 15px);
    color: #313131;
    margin-bottom: 30px;
    padding: 35px 30px 20px 30px;
}

.license-packages__item:hover {
    box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.25);
}

.license-packages__item:nth-child(2n - 1) {
    margin-right: 30px;
}

.license-packages__item__name {
    font-size: 24px;
    font-weight: 900;
    margin-bottom: 15px;
}

.license-packages__item__info {
    display: flex;
    gap: 10%;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    text-wrap: nowrap;
}

.license-packages__item__variant {
    padding: 15px;
    color: white;
    border-radius: 20px;
}

.license-packages__item__variant.large {
    background: linear-gradient(to right, #ffcb7c, #FF8642);
}

.license-packages__item__variant.small {
    background: linear-gradient(to right, #1098FB, #0E4194);
}

.license-packages__item__price {
    font-size: 22px;
}

.license-packages__item__description {
    font-size: 16px;
    font-weight: 400;
}

.license-packages__item__description__title {
    font-size: 18px;
    font-weight: 700;
}

.license-packages__item__tag {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    background: linear-gradient(89.65deg, #0F8DEE 8.73%, #0E479B 94.34%);
    border-radius: 0 18px 0 18px;
    padding: 5px 15px;
    position: absolute;
    top: 0;
    right: 0;
}

.license-packages__info {
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 30px 0;
}

.license-packages__action-button {
    font-weight: 600;
    background: #FFC01E;
    border-radius: 18px;
    padding: 18px 20px;
    color: #000;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    border: none;
    width: 40%;
    align-self: center;
}

.license_packages_modal-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0005;
    z-index: 2;
}
.license_packages_modal-wrapper.hidden {
    display: none;
}

.license_packages_modal-window {
    background-color: #FFF;
    border-radius: 30px;
    padding: 10px;
    font-size: 16px;
    height: 95%;
    max-width: 95%;
}

.license_packages_modal-window.submitted {
    height: auto;
}

.license_packages_modal-container {
    padding: 30px;
    height: 100%;
    overflow-y: scroll;
    position: relative;
}

.license_packages_modal-title {
    margin: 0 0 20px 0;
}

.license_packages_modal-form {
    display: flex;
    flex-direction: column;
}

.license_packages_modal-input {
    border: 1px solid lightgray;
    border-radius: 8px;
    outline: none;
    margin-bottom: 20px;
    padding: 10px;
    width: 500px;
    max-width: 100%;
    height: 50px;
}

.license_packages_modal-close-button {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 15px;
}

.license_packages_modal-submit {
    font-size: 22px;
    font-weight: 600;
    background: #FFC01E;
    border-radius: 18px;
    padding: 18px 0;
    margin-top: auto;
    color: #000;
    text-align: center;
    text-decoration: none;
    border: none;
}

.license_packages_modal-success-title {
    margin: 0 0 15px 0;
    color: #77dd77;
}

.smart-captcha {
    min-width: 100% !important;
    margin-bottom: 20px;
}

@media screen and (max-width: 1280px) {
    .owl-nav {
        text-align: center;
        top: 0;
    }

    .owl-prev,
    .owl-next {
        margin: 20px 10px;
        position: initial;
    }
}
@media screen and (max-width: 1155px){
    h2{
        padding: 0 32px;
    }
    .header__content,
    .footer{
        padding: 20px 32px;
    }
    .main {
        margin: 0 15px;
    }
    .description__image{
        right: 0;
    }
    .about__text{
        width: 50%;
    }
    .efu__list{
        flex-wrap: wrap;
    }
    .efu__item{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 49%;
        height: auto;
    }
    .digital__list,
    .partners__list,
    .price__list{
        flex-wrap: wrap;
        padding: 0 32px;
    }
    .back-to-home{
        margin: 24px 32px;
    }
    .inner-h1{
        margin: 48px 32px;
    }
    .efu-page-description{
        margin: 48px 32px;
    }
    .shops{
        flex-direction: column;
    }
    .shops__items{
        margin: 24px auto;
        width: 60%;
    }
    .school-instruction{
        margin: 0 15px;
    }
    .sale-partners{
        align-items: center;
        flex-direction: column;
    }
    .price__item{
        margin-right: 32px;
        width: 515px;
    }
}
@media screen and (max-width: 992px){
    .header__menu{
        display: none;
    }
    .header__menu.active{
        display: block;
        left: 0;
        position: absolute;
        top: 85px;
        width: 100%;
        z-index: 100;
    }
    .header__menu-item{
        display: list-item;
        text-align: center;
    }
    .open-menu-btn{
        display: block;
    }
    .open-menu-btn.hidden{
        display: none;
    }

}
@media screen and (max-width: 890px){
    .news__preview__gallery{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .news__preview__gallery img{
        width: 49%;
        margin-bottom: 10px;
    }

    .news__preview__gallery img:last-child{
        width: 100%;
        margin-bottom: 0;
    }

    .license-packages__item__info {
        gap: 5%;
    }

    .license-packages__item__variant {
        padding: 12px;
    }
}
@media screen and (max-width: 860px){
    h2{
        font-size: 24px;
    }
    .description{
        align-items: center;
        flex-direction: column;
        margin: 40px 0 170px 0;
    }
    .description__item{
        max-width: 100%;
    }
    .description__title{
        font-size: 24px;
        margin: 40px 32px 24px;
    }
    .description__text{
        font-size: 18px;
        margin: 24px 32px;
    }
    .description__image{
        height: 268px;
        left: -148px;
        top: -126px;
        width: 305px;
    }
    .about__wrap{
        align-items: center;
        flex-direction: column-reverse;
        margin: 40px 0;
        min-height: 398px;
    }
    .about__item{
        padding: 40px 32px;
        width: 100%;
    }
    .about__image{
        height: 236px;
        left: calc(50% - 180px);
        top: calc(25% - 80px);
        width: 361px;
    }
    .about__text{
        font-size: 18px;
    }
    .efu__list{
        justify-content: center;
    }
    .efu__item:first-child{
        margin-bottom: 32px;
    }
    .efu__item{
        width: 100%;
    }
    .digital__list,
    .partners__list,
    .price__list{
        flex-direction: column;
        align-content: center;
    }
    .digital__item,
    .price__item{
        margin: 0 auto 32px;
    }
    .price__item{
        width: 95%;
    }
    .footer__content{
        flex-direction: column;
        align-items: flex-start;
    }

    .contacts{
        margin: 20px 0;
    }
    .efu-page-description__image{

    }
}
@media screen and (max-width: 767px){
    .efu-page-description__item{
        max-width: 100%;
    }
    .efu-page-description__image{
        display: none;
    }
    .shops__items{
        margin: 24px 15px;
        width: 95%;
    }

    .license-packages__item {
        width: 100%!important;
        margin: 0 0 30px 0!important;
    }

    .license-packages__action-button {
        width: 100%;
    }

    .license-packages__item__variant {
        padding: 15px;
    }
}
@media screen and (max-width: 625px){
    .news__preview__gallery {
        display: flex;
    }

    .news__preview__gallery img{
        width: 100%;
    }
}
@media screen and (max-width: 600px){
    .school-instruction__list-item{
        padding: 96px 0 0;

    }
    .sale-partners__item{
        width: 95%;
        height: 100%;
    }

    .license_packages_modal-container {
        padding: 10px;
    }

    .license_packages_modal-close-button {
        top: 10px;
        right: 10px;
    }
}
@media screen and (max-width: 480px){
    .about__wrap{
        min-height: 486px;
    }
    .about__image{
        aspect-ratio: 361/236;
        left: 0;
        right: 0;
        top: -30px;
        width: 322px;
    }
    .efu__text{
        font-size: 24px;
    }

    .license-packages__action-button {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .license-packages__item__info {
        font-size: 16px;
    }

    .license-packages__item__price {
        font-size: 18px;
    }

    .license-packages__item__variant {
        padding: 10px;
    }


}
